### Method

# AppStream Review set_description

since: 0.14.0

#### Declaration [src]

    void
    as_review_set_description (
      AsReview* review,
      const gchar* description
    )

#### Description [src]

Sets the multi-line review text that forms the body of the review.

Available since: 0.14.0

Sets property | `AppStream.Review:description`

#### Parameters

`description`

  Type: `const gchar*`

  Multi-line description.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.